﻿<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/">
                @{ Html.RenderAction("Logo", "Home", new {width = 148, height = 50 }); }
            </a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li><a href="@Url.Action("Index", "Gallery")">Gallery</a></li>
                @if (User.Identity.IsAuthenticated)
                {
                    <li><a href="@Url.Action("Manage", "Inventory")">Inventory</a></li>
                }
            </ul>
            
            @Html.Partial("_LoginPartial")
        </div>
    </div>
</nav>